.carousel-control-prev-icon:before,
.carousel-control-next-icon:after {
    content: "\f1db";
    font-family: FontAwesome;
    font-size: inherit;
    color: inherit;
    font-weight: normal;
    font-style: normal;
    display: block;
}
.carousel-item {
    position: relative;
    width: 100%;
    height: 100%;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center top;
}
video {
    z-index: -1;
    position: absolute;
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    transform: translateX(-50%) translateY(-50%);
}
.backVideo iframe{
    z-index: -1;
    position: absolute;
    width: 100%;
    height: 111%;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.videoVolumnOnOffButton,
.videoPlayPause {
    position: absolute;
    right: 4rem;
    bottom: 4rem;
    z-index: 10;
    cursor: pointer;
    background: rgb(14,158,199);
    padding: 1em;
    width: 60px;
    color: rgb(255,255,255);
    border: none;
    -webkit-transition: background 300ms ease 0s;
    -moz-transition: background 300ms ease 0s;
    -o-transition: background 300ms ease 0s;
    transition: background 300ms ease 0s;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
    text-align: center;
}
.videoPlayPause {
    right: 9rem;
    bottom: 4rem;
}
.videoVolumnOnOffButton:hover,
.videoPlayPause:hover {
    background: rgb(252,176,64);
}
.videoVolumnOnOffButton i,
.videoPlayPause i {
    font-size: 1.5rem;
    font-weight: 100;
}
.videoPlayPause i {
    font-weight: 600;
}
.player .vp-player-layout {
    left: auto !important;
    right: auto !important;
    width: 100% !important;
    position: fixed !important;
}
.fallbackImg {
    display: none;
}


.carousel-control-next, 
.carousel-control-prev {
    font-size: 3rem;
    color: rgb(255,255,255)!important;
    opacity: 1;
}
.carousel-control-next:visited, 
.carousel-control-prev:visited {
    color: rgb(255,255,255)!important;
}
.carousel-control-next:focus, 
.carousel-control-next:hover, 
.carousel-control-prev:focus, 
.carousel-control-prev:hover {
    color: rgb(252,176,64)!important;
    opacity: 1;
}
.carousel-control-prev-icon,
.carousel-control-next-icon{
    background: none;
}
.carousel-control-prev-icon:before {
    content:"\f104";
}
.carousel-control-next-icon:after {
    content:"\f105";
}

.carousel-indicators li {
    background: rgba(255,255,255,0.8);
}
.carousel-indicators .active {
    background: rgba(252,176,64,0.8);
}


/*.carousel-item:after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 60px;
    display: block;
    background: url(../images/bgSlider.png) left center repeat-x;
}*/

.carousel-caption {
    position: absolute;
    top: auto;
    left: 0;
    /*-webkit-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);*/
    bottom: 0;
    width: 40%;
    padding: 3rem 3rem 7rem 3rem;
    text-align: left;
    background: rgba(0,0,0,0.6);
}

    .carousel-caption h2 {
        font: normal 400 1.75em 'Roboto', Arial, sans-serif;
        color: rgb(255,255,255);
        text-transform: uppercase;
        margin-bottom: 0;
    }
    .carousel-caption h3 {
        font: normal 400 3em 'droid_serifitalic', serif;
        color: rgb(255,255,255);
        margin-bottom: 1rem;
        text-transform: uppercase;
    }
    .carousel-caption p {
        font: normal 500 1.42em 'Roboto', Arial, sans-serif;
        color: rgb(255,255,255);
        margin-bottom: 0;
    }

    .carousel-caption a,
    .carousel-caption a:link {
        max-width: 200px;
        font: normal 700 1.2em 'Roboto', Arial, sans-serif;
        color: rgb(255,255,255);
        display: inline-block;
        margin: auto;
        padding: 0.6rem 0;
        /*-webkit-border-radius: 0.5rem;
	-moz-border-radius: 0.5rem;
	border-radius: 0.5rem;*/
        margin-top: 1.5rem;
        text-transform: uppercase;
        text-shadow: none;
        -webkit-transition: color 300ms ease 0s;
        -moz-transition: color 300ms ease 0s;
        -o-transition: color 300ms ease 0s;
        transition: color 300ms ease 0s;
        background: none;
    }
.carousel-caption a:visited{
	color:rgb(255,255,255);
}
        .carousel-caption a:hover {
            color: rgb(252,176,64);
            /*background: rgb(252,176,64);*/
        }
        .carousel-caption a:active {
            color: rgb(252,176,64);
            /*background: rgb(252,176,64);*/
        }
        .carousel-caption a:focus {
            color: rgb(252,176,64);
            /*background: rgb(252,176,64);*/
        }

.carousel-indicators{
    bottom: 4.8rem;
	margin-bottom: 0;
}

.btnScrollDown {
    position: absolute;
    bottom: 7rem;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    font-size: 2rem;
    color: rgb(227,83,13);
    display: block;
    width: 50px;
    height: 50px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    -webkit-transition: background 300ms ease 0s;
    -moz-transition: background 300ms ease 0s;
    -o-transition: background 300ms ease 0s;
    transition: background 300ms ease 0s;
    background: rgba(255,255,255,0.75);
}
.btnScrollDown:hover {
    color: rgb(255,255,255);
    background: rgb(252,176,64);
}
.innerbtnScrollCont {
    position: relative;
    width: inherit;
    height: inherit;
}
.innerbtnScrollCont i {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    font-size: inherit;
    color: inherit;
}


.bgSlider {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 2;
    background: url(../images/bgSlider.png) left bottom repeat-x;
}

.idLiketoSearchContainer {
    display: inline-block;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    z-index: 4;
}

    .idLiketoSearchContainer .idliketoModal {
        width: 40%;
        background: rgb(1,87,155);
        float: left;
    }

    .idLiketoSearchContainer .searchModal {
        width: 60%;
        background: rgb(241,177,32);
        float: left;
    }

    .idLiketoSearchContainer button {
        width: 100%;
        height: inherit;
        font: bold 1.438em 'Roboto', Arial, sans-serif;
        color: rgb(255,255,255);
        text-transform: uppercase;
        text-align: left;
        display: block;
        padding: 0.8em 3rem;
        border: none;
        -webkit-transition: background 300ms ease 0s;
        -moz-transition: background 300ms ease 0s;
        -o-transition: background 300ms ease 0s;
        transition: background 300ms ease 0s;
        background: rgb(255,255,255);
        background: none;
    }

    .idLiketoSearchContainer .idliketoModal i {
        margin-left: 2rem;
    }

    .idLiketoSearchContainer .searchModal i {
        float: right;
        margin-top: 0.2rem;
    }

/*********************************************************
MEDIA QUERY
*********************************************************/
@media only screen and (max-width:1870px){
    .idLiketoSearchContainer button{
        font-size:1.25rem;
    }
}
@media only screen and (max-width: 1680px) {
    /*.carousel-caption {
        bottom: -11.5rem;
    }*/
    .carousel-caption h2 {
        font-size: 1.5rem;
    }
    .carousel-caption h3 {
        font-size: 2.5rem;
    }
    .carousel-caption p {
        font-size: 1.250rem;
    }
    .carousel-caption a,
    .carousel-caption a:link {
        font-size: 1rem;
    }    
}

@media only screen and (max-width:1560px){
	.idLiketoSearchContainer button{
		padding:0.8em 2em;
	}
}
@media only screen and (max-width:1530px){
    .idLiketoSearchContainer button {
        font-size: 1rem;
    }
    .carousel-caption {
        /*left: 21%;*/
        width: 43%;
    }
}
@media only screen and (max-width:1290px){
    .carousel-caption {
        /*left: 23%;*/
        width: 46%;
    }
    .idLiketoSearchContainer .idliketoModal {
        width: 44%;        
    }
    .idLiketoSearchContainer .searchModal {
        width: 56%;        
    }
}
@media only screen and (max-width: 1190px) {
    .carousel-caption {
        /*bottom: -9.55rem;*/
        padding: 3rem 3rem 5rem 3rem;
    }
        .carousel-caption h2 {
            font-size: 1rem;
        }
    .carousel-caption h3 {
        font-size: 1.5rem;
    }
    .carousel-caption p {
        font-size: 0.9rem;
    }
    .carousel-caption a,
    .carousel-caption a:link {
        font-size: 0.85rem;
    }
    .idLiketoSearchContainer .searchModal {
        width: 54%;
    }
    .idLiketoSearchContainer .idliketoModal {
        width: 46%;
    }
}
@media only screen and (max-width:1050px){
    .carousel-caption {
        /*left: 25%;*/
        width: 51%;
    }
}
@media only screen and (max-width:950px) {
    .carousel-caption {        
        left: auto;
        right: 0; 
        bottom:0;
        width: 100%;
        margin-left: 0;        
        text-shadow: none;
        /*-webkit-transform: none;
        -moz-transform: none;
        -o-transform: none;
        -ms-transform: none;
        transform: none;*/        
    }
        .carousel-caption h2 {
            font-size: 0.9rem;
        }
        .carousel-caption h3 {
            font-size: 1.2rem;
        }
        .carousel-caption p {
            font-size: 0.8rem;
        }
        .carousel-caption a, 
        .carousel-caption a:link {
            font-size: 0.7rem;
        }
}

@media only screen and (max-width:785px) {
    #playPauseButton,
    #volumeButton,
    .btnScrollDown {
        display: none;
    }

    .carousel-indicators {
        bottom: 1rem;
    } 
    .carousel-indicators li {
        background: rgba(22,87,81,0.8);
    }
    .carousel-indicators .active {
        background: rgba(252,176,64,0.8);
    }

    .carousel-control-next, 
    .carousel-control-prev {
        font-size: 2rem;
        color: rgb(1,138,182)!important;
    }
    .carousel-control-next:visited, 
    .carousel-control-prev:visited {
        color: rgb(1,138,182)!important;
    }

    .carousel-item:after {
        content: normal;
    }
    /*
    .carousel-caption {
        position: relative;
        top: auto;
        left: auto;
        right: 0;
        bottom: auto;
        width: 100%;
        margin-left: 0;
        padding: 0 2rem 3rem;
        text-shadow: none;
        -webkit-transform: none;
        -moz-transform: none;
        -o-transform: none;
        -ms-transform: none;
        transform: none;
        background: rgb(255,255,255);
    }
    .carousel-caption:before {
        content: "";
        position: absolute;
        top: -60px;
        left: 0;
        width: 100%;
        height: 60px;
        display: block;
        z-index: 500;
        background: url(../images/bgSlider.png) left center repeat-x;
    }
        
    .carousel-caption h2 {
        font-size: 0.8rem;
        color: rgb(1,138,182);
    }
    .carousel-caption h3 {
        font-size: 2.5rem;
        color: rgb(252,176,64);
    }
    .carousel-caption p {
        font-size: 1rem;
        color: rgb(22,87,81);
    }
    .carousel-caption a,
    .carousel-caption a:link {
        font-size: 0.7rem;
    }*/
}
@media only screen and (max-width:768px){
    .carousel-caption {       
        padding: 2rem 3rem 4rem 3rem;
    }
    /*@-moz-document url-prefix() {
        .carousel-caption {
            bottom: 4rem;
            padding: 2rem 3rem 4rem 3rem;
        }
    }
    .carousel-inner {
        max-height: 700px;
        min-height: 700px;
    }*/
}
@media only screen and (max-width:767px) {
    .fallbackImg {
        display: inline-block;
    }
    .backVideo iframe {
        display: none;
    }
    video {
        display: none;
    }
    .videoVolumnOnOffButton,
    .videoPlayPause {
        display: none;
    }
}

@media only screen and (max-width:600px) {
    /*.carousel-caption h2 {
        font-size: 0.9rem;
    }
    .carousel-caption h3 {
        font-size: 1.5rem;
    }
    .carousel-caption p {
        font-size: 0.85rem;
    }*/
   
    /* .carousel-inner {
        max-height: 600px;
        min-height: 600px;
    }*/
}
@media only screen and (max-width:400px) {
    .carousel-caption {        
        padding: 2rem 2rem 4rem 2rem;
    }
        .carousel-caption p {
            font-size: 0.75rem;
        }
}
@media only screen and (max-width:480px){
    .idLiketoSearchContainer button {
        font-size: 0.85rem;
        padding: 0.8em 1.5rem;
    }
}
@media only screen and (max-width:350px) {
    .idLiketoSearchContainer button {
        font-size: 0.7rem;        
    }
}